.modal-header{
    background: #f36f55;
    text-align: center;
    border: solid whitesmoke;
    border-radius:4px;
}

.modal-header img{
	max-width:25%;
	
}

.modal-title{
    text-align: center;
    color:white;
    font-family: 'Asap', sans-serif;
    font-weight: 700;
}

.modal-body{
    background: whitesmoke;
    border-radius:4px;
}

.modal-body form{
    width:250px;
    margin:0 auto;
}

.modal-body form input{
    width:100%;
    height:35px;
    margin-bottom: 20px;
    border: solid 1px;
    border-width: thin;
    border-radius: 2px;
}

.modal-body form label{
    font-family: "Asap", sans-serif;
    font-weight:normal;
}

.modal-body #submit{
    background: #48c0ae;
    color:white;
    font-family: 'Asap', sans-serif;
    height:50px;
}

/*Blog*/


.blog-main img{
	
	max-width:600px;
}

.hidden{
	
	display:none;
	
}

/*Programs*/
.thumb-container{
	width:200px;
	height:auto;
	padding-top:1em;
	display:inline-block;
	
}

.thumb-container img{
	max-width:100%;
	max-height:100%;
	width:100%;
	border: lightgray solid thin;

}

.thumb-container h2{
	
	margin:0px;
	
}

.thumb-container img:hover .read-more{
	
	color:#e93412;
	
}

.read-more{
	
	cursor: pointer;
	color:#F26E55;
	display:inline-block;
	height:auto;
	vertical-align: bottom;
	margin:0px;
	
}

.read-more:hover{
	color:#e93412;
	
}

.read-more div{
	
		border-bottom:gray thin solid;
	
}

.read-more span{
	
	font-size:0.5em;
	
}

.no-height p{
	
	height:0px;
}

.image-contain{
	
	width:600px;
	height:auto;
	max-width: 100%;
	
}

.image-contain img{
	
	max-width:100%;
	
}

/*Fix li*/


.full-width{
	
	width:100%;
	
}

.full-width img{
	
	width:100%;
	
}

.programs h2{
	
	margin:0px;
	
}

.no-pad{
	
	padding:0px;
	
}

.pad-top{
	
	padding-top: 1em;
	
}

.center-img{
	text-align: center;
	
}

#none{
	
	list-style:none;
	
}

.hero-contain{
	overflow:hidden;
	max-height:300px;
	
}

#home-splash{
	/* max-height:595px;
	overflow:hidden; */
	
}